Bug 896226 - Typo in component description and short description
Summary: Typo in component description and short description
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mfiler4
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-16 21:22 UTC by barsnick
Modified: 2013-01-28 15:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-28 14:57:50 UTC


Attachments (Terms of Use)

Description barsnick 2013-01-16 21:22:13 UTC
Description of problem:
There's a nicely defacing typo in component description and short description of mfiler4. I'm sure the tool has two panes, and not two pains. ;-)

"pain" -> "pane"

Version-Release number of selected component (if applicable):
1.0.8-1

Additional info:
In the review request bug #875353 (but not its linked SPEC files), and in bugzilla's component description, everything's fine. Wonder how that happened. Apparently, people still type such stuff and don't copy/paste. :-)

Comment 1 Mamoru TASAKA 2013-01-18 18:08:05 UTC
Thank you. Should be fixed in the next update.

Comment 2 Fedora Update System 2013-01-18 18:08:42 UTC
xyzsh-1.3.1-1.fc18,mfiler4-1.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xyzsh-1.3.1-1.fc18,mfiler4-1.1.0-1.fc18

Comment 3 Fedora Update System 2013-01-18 18:10:16 UTC
xyzsh-1.3.1-1.fc17,mfiler4-1.1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xyzsh-1.3.1-1.fc17,mfiler4-1.1.0-1.fc17

Comment 4 Fedora Update System 2013-01-20 03:18:27 UTC
Package xyzsh-1.3.1-1.fc17, mfiler4-1.1.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xyzsh-1.3.1-1.fc17 mfiler4-1.1.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1101/xyzsh-1.3.1-1.fc17,mfiler4-1.1.0-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-01-28 14:57:52 UTC
xyzsh-1.3.1-1.fc17, mfiler4-1.1.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-01-28 15:14:20 UTC
xyzsh-1.3.1-1.fc18, mfiler4-1.1.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.